Originally used gridster for little project - in assorted

## options
* react-grid - don't like how it uses absolute positions
* https://github.com/golden-layout/golden-layout - not react but still cool